@font-face {
    font-family: 'TT Drugs';
    src: url('TTDrugs-Regular.woff2') format('woff2'),
        url('TTDrugs-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Ricordi Allegria Trl';
    src: url('TTRicordiAllegriaTrl-Regular.woff2') format('woff2'),
        url('TTRicordiAllegriaTrl-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Drugs';
    src: url('TTDrugs-Bold.woff2') format('woff2'),
        url('TTDrugs-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

